Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2226482 - telepathy-gabble: FTBFS in Fedora rawhide/f39
Summary: telepathy-gabble: FTBFS in Fedora rawhide/f39
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: telepathy-gabble
Version: 39
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Alex Perez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F39FTBFS F40FTBFS
TreeView+ depends on / blocked
 
Reported: 2023-07-25 20:20 UTC by Fedora Release Engineering
Modified: 2024-02-04 06:30 UTC (History)
3 users (show)

Fixed In Version: telepathy-gabble-0.18.4-23.fc40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-04 06:30:34 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
build.log (deleted)
2023-07-25 20:20 UTC, Fedora Release Engineering
no flags Details
root.log (deleted)
2023-07-25 20:20 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2023-07-25 20:20 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2023-07-25 20:20:45 UTC
telepathy-gabble failed to build from source in Fedora rawhide/f39

https://koji.fedoraproject.org/koji/taskinfo?taskID=103734941


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_39_Mass_Rebuild
Please fix telepathy-gabble at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
telepathy-gabble will be orphaned. Before branching of Fedora 40,
telepathy-gabble will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/

Comment 1 Fedora Release Engineering 2023-07-25 20:20:51 UTC
Created attachment 1979779 [details]
build.log

file build.log too big, will only attach last 32768 bytes

Comment 2 Fedora Release Engineering 2023-07-25 20:20:55 UTC
Created attachment 1979780 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2023-07-25 20:20:58 UTC
Created attachment 1979781 [details]
state.log

Comment 4 Fedora Release Engineering 2023-08-16 08:05:14 UTC
This bug appears to have been reported against 'rawhide' during the Fedora Linux 39 development cycle.
Changing version to 39.

Comment 5 Mamoru TASAKA 2024-01-30 06:51:13 UTC
PR submitted: https://src.fedoraproject.org/rpms/telepathy-gabble/pull-request/2

Comment 6 Fedora Update System 2024-02-04 06:27:44 UTC
FEDORA-2024-3ac390264e has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2024-3ac390264e

Comment 7 Fedora Update System 2024-02-04 06:30:34 UTC
FEDORA-2024-3ac390264e has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.